.pg_contato{height:298px; display:block;}
.pg_contato form {padding: 0 0px 15px 0; width: 400px; height:250px; display:block;}
.pg_contato img{ padding:18px 0 0 0;}

.pg_contato label {
	display: block;
	line-height: 18px;
	margin-bottom: 2px;
	float: left;	
	padding-right: 8px;
	font-size: 14px;
	font-family:"Arial Narrow", Arial, Helvetica, sans-serif;
	color:#FFF;
}

.fullForm 		{  width: 370px;  }
.valor {	width: 100px; 	}
.email { width: 271px; }
.grind_cidade	{	width: 120px;	}
.grind_estado	{	width: 120px;	}
.grind_bairro	{	width: 120px;	}
.grind_ddd	{	width: 32px;	}
.grind_tel	{	width: 155px;	}
.grind_1	{	width: 124px;	}
.grind_2	{	width: 244px;	}
.grind_3	{	width: 107px;	}
.grind_area	{	width: 155px;	}
.grind_valor	{	width: 200px;	}
.grind_selectbox1 { width: 244px; }
.grind_selectbox1 span,
.grind_area span,
.grind_valor span{ font-size:9px; color:#999; }

.radio_box { 
	float:left;
	margin-top: -2px;
	margin-right: 1px;	
}
	
.campoForm {
	padding:2px 0 0 2px;
	display: block;
	width: 100%;
	height:18px;
	font-size: 12px;
	border: 1px solid #81A5CF;
	overflow:auto;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	background:#154279;
}
.cadastro{
	font-family:Arial;
	border:1px solid #DAD9C2;
	font-size:12px;
}
.contener .contenerMeio #internas #cadastro input.campo_curriculo {
	width: auto;
	font-size: 12px;
	border: 1px solid #DAD9C2;
	color:#5F5F5F;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:3px;
	padding-top:3px;

}
.contener .contenerMeio #internas #cadastro select.campo_curriculo{
	border: 1px solid #DAD9C2;
	font-size:12px;
	color:#5F5F5F;
	font-family:Arial, Helvetica, sans-serif;
	padding-bottom:3px;
	padding-top:3px;
}
.campoII {
	padding:0 0 0 2px;
	display: block;
	width: 200px;
	height:18px;
	font-size: 12px;
	border: 1px solid #F4F4EC;
}

.Bairro {
	padding:0;
	display: block;
	width: 245px;
	height:18px;
	font-size: 12px;
	border: 1px solid #D1C6A6;
}

.cep{
	padding:0;
	display: block;
	width: 115px;
	height:18px;
	font-size: 12px;
	border: 1px solid #D1C6A6;
}

.complemento {
	padding:0;
	display: block;
	width: 115px;
	height:18px;
	font-size: 12px;
	border: 1px solid #D1C6A6;
}

.campo_over  {
	padding-left: 2px;
	display: block;
	width: 100%;
	font-size: 13px;
	color: #000000;	
	border: 1px solid #678792;
	background-color: #f9f9f7;
}

.box{
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

input.botao_form {
	z-index:100!important; 
	border:none;
	background: #BC2035;
	width: 70px;
	height:25px;
	display:block;
	padding:5px 0 5px 0;
	margin:0;
	color:#FFF;
	cursor:pointer;
}

.botao_form:hover {
	display:block;
	background-color:#000;
	color:#FFF;
	cursor:pointer;
}

.gambi{
	float:right;
	margin-top:-294px;
	margin-left:220px;
	
}
